.services_list {
	list-style: none;
}

.services_list li {
	height: 80px;
	width: 100%;
	background: #303030;
	margin-bottom: 10px;
	border-radius: 5px;
	border: 1px solid #3f3f3f;
}

.services_list li p {
	float: left;
	width: 490px;
	height: 70px;
	left: 140px;
	padding: 5px;
	border-left: 1px solid #757575;
	font-size: 12px;
}

.services_list li p b {
	font-size: 14px;
}

.services_list li img {
	float: left;
	height: 80px;
	width: 140px;
	border-radius: 5px 0px 0px 5px;
	border-right: 1px solid #000;
}